/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
 #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
 #nav a { display: block; }
 #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
 * html #nav ul { line-height: 0; } /* IE6 "fix" */
 #nav ul a { zoom: 1; } /* IE6/7 fix */
 #nav ul li { float: none; }
 #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 17em; }
#nav ul ul { left: 10em; }

/* Everything else is theming */


/********************************************************************
MENU ORIZZONTALE
********************************************************************/

#menu_orizzontale {
	background-color: #BB803A;
	text-align: left;
	position: relative; /* serve per far posizionare il menu su Explorer 6 */
	z-index:10; /* this helps IE otherwise goes to the background */
}

#nav {
	font-size:0.8em;
	height: 2.7em;
	background-image: url(../../../images/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #BB803A;
	color: #FFFFFF;
	}

#nav *:hover {
	background-color: none;
	background-image: none;
	}


#nav img {
	float: right;
	display: inline;
	border: 0px;
	}

#nav a {
	color: #ffffff;
	text-decoration: none;
	padding-top:0.7em;
	padding-bottom:0.8em;
	padding-left:0.8em;
	padding-right:0.8em;
	border-left-color: #C3873D;
	border-left-style: solid;
	border-left-width: 1px;
	}
	
#nav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../../images/menu_over.jpg);
	background-repeat: repeat-x;
	background-color: #b86d28;
	background-position: bottom;
	}
	
/********************************************************************
MENU SELEZIONATO ORIZZONTALE CON TAB
********************************************************************/


#nav .select {
	background-image: url(../../../images/menu_over.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #B76c28;
	padding-top:0.0em;
	padding-bottom:0.8em;
	padding-left:0.7em;
	padding-right:0.8em;
	color: #ffffff;
	margin-left: 0em;
	font-weight: bold;
	}

#nav .select_interno {
	color: #000000;
	background-color: #eff2e1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #eff2e1;
	}
	
#nav .select_interno a {
	color: #474836;
	}

#nav .tab {
	color: #000000;
	text-decoration: none;
	padding-top: 0.7em;
	padding-right:0.8em;
	padding-bottom: 0.8em;
	padding-left:0em;
	background-image: url(../../../immagini/tab_dx.gif);
	background-repeat: no-repeat;
	background-position: top right;
	display: inline;
	}



/********************************************************************
MENU DI SECONDO LIVELLO
********************************************************************/


#nav ul {
	margin-top: 0em;
	background-color: #CCCC99;
	border-left-color: #F8F7D2;
	border-left-style: solid;
	border-left-width: 1px;
	}

#nav ul li a:hover {
	color: #000000;
	border-bottom: 1px solid #F8F7D2;
	border-right: 1px solid #F8F7D2;
	border-left: 1px solid #F8F7D2;
	float: none;
	background-image: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	border-left-width: 0px;
	text-align:left;
	background-color: #CCCC66;
	}

#nav ul a:link {
	color: #474836;
	border-bottom: 1px solid #F8F7D2;
	border-right: 1px solid #F8F7D2;
	border-left: 1px solid #F8F7D2;
	background-color: #CCCC99;
	background-image: none;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	opacity: 0.9;
	filter: alpha(opacity=98);
	border-left-width: 0px;
	text-align:left;
	}


 #nav ul a {
	line-height: 1em; /* risolve il problema degli accapi su IE6 */
	color: #474836;
	border-bottom: 1px solid #F8F7D2;
	border-right: 1px solid #F8F7D2;
	border-left: 1px solid #F8F7D2;
	background-color: #CCCC99;
	background-image: none;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	opacity: 0.9;
	filter: alpha(opacity=98);
	border-left-width: 0px;
	text-align:left;
 	 } /* I also needed this for IE6/7 */

	